AppearanceLib--UseThemeFont

Dieses Thema im Forum "Software" wurde erstellt von mimue, 14. Dezember 2002.

  1. mimue

    mimue New Member

    Beim Start von OS 9.2 bekomme ich immer die Fehlermeldung
    Das Programm "Software-Aktualisierung Engine" konnte nicht geöffnet werden, da "AppearanceLib--UseThemeFont" nicht gefunden wurde.
    Möglicherweise müssen Sie eine neuere Version von "AppearanceLib--UseThemeFont" installieren.
    Die Lib finde ich aber nirgens zum Download. Weiß jemand Rat?
    mimue
     

Diese Seite empfehlen